<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 56 57" fill="none">
        <rect y="0.0288086" width="56" height="56" rx="10" fill="#660F1F"/>
        <path d="M23.875 26.5844V19.3621C23.875 16.9689 25.7218 15.0288 28 15.0288C30.2782 15.0288 
        32.125 16.9689 32.125 19.3621V26.5371M25.8 41.0288H30.2C33.2803 41.0288 34.8204 41.0288 
        35.997 40.399C37.0318 39.8451 37.8732 38.9612 38.4005 37.8741C39 36.6381 39 35.0202 39 
        31.7844V28.3177C39 26.6998 39 25.8907 38.7002 25.2728C38.4367 24.7292 38.0159 24.2873 37.4985 
        24.0103C36.9103 23.6955 36.1401 23.6955 34.6 23.6955H21.4C19.8599 23.6955 19.0898 23.6955 18.5015 
        24.0103C17.9841 24.2873 17.5634 24.7292 17.2997 25.2728C17 25.8907 17 26.6998 17 28.3177V31.7844C17 
        35.0202 17 36.6381 17.5995 37.8741C18.1268 38.9612 18.9682 39.8451 20.0031 40.399C21.1796 41.0288 
        22.7197 41.0288 25.8 41.0288Z"
        stroke="#FFFAF5" stroke-width="3" stroke-linecap="round" stroke-linejoin="round"/>
    </svg>
</template>